During the installation of Blueprint Enterprise 3.5 the follow error occurs:

"No local database server instances have the correct version and edition"

or

"A Local SQL Server of the correct version and edition can't be found. Check that the local SQL Server is running."

An error dialog picture is attached to confirm the error message. There is a similiar error message when installing Blueprint Enterprise 4.x as well. Please see the attached screen shots.

This is a known issue and indicates that the local SQL version is most likely not on the latest service pack. For SQL 2005 Service Pack 2 is required prior to installation.